> For the complete documentation index, see [llms.txt](https://docs.parallels.com/landing/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.parallels.com/landing/ras-android-client-guide/v20/install-parallels-client-for-android.md).

# Install Parallels Client for Android

## **System Requirements**

To install Parallels Client, you need an Android device with Android version 9 to 15.

{% hint style="info" %}
**Note**: To learn how to check the version of Android on your device, please refer to the device manufacturer's documentation.
{% endhint %}

Parallels Client starting with version 17.1 can be used on an external monitor. To work with remote apps and desktops on a big screen, you need a Samsung mobile device that supports [Samsung DeX](/landing/ras-android-client-guide/v20/tips-and-tricks/work-with-remote-apps-on-big-screen.md) (this feature was first introduced on Galaxy S8 smartphones).

## **Installation Procedure**

The preferred way to install Parallels Client is to follow the instructions from the invitation email. Your Parallels Remote Application Server administrator should send you this email.

Another way to install Parallels Client is to install it from Google Play. Do the following:

1. On your Android device, open Play Store.

{% hint style="info" %}
**Note:** If you don't have Play Store on your Android device, you can install Parallels Client from <https://www.parallels.com/products/ras/download/links/#android>. However, before installing the client, allow Android to install from unknown sources in the Android security settings.
{% endhint %}

3. Search for `Parallels Client`.
4. Tap **Install** and follow the onscreen instructions.

{% hint style="success" %}
**Help us improve our products!**

When you launch Parallels Client for Android for the first time, you can choose to join Parallels Customer Experience Program. For more information about Parallels Customer Experience Program, see <https://www.parallels.com/about/legal/pcep/>.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.parallels.com/landing/ras-android-client-guide/v20/install-parallels-client-for-android.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
